 * {
     margin: 0;
     padding: 0;
     overflow-x: hidden;
     font-family: 'Bebas Neue', sans-serif;
 }

 
 .nav-container {
     width: 100vw;
     position: absolute;
     top: 5vh;
     display: flex;
     flex-direction: row;
     justify-content: space-evenly;
     align-items: center;
     background-color: black;
     /* color: white; */
 }

 .header {
     display: flex;
     flex-direction: row;
     justify-content: center;
     height: 100vh;
 }

 .text-main {
     padding-top: 18vh;
     width: 50vw;
     font-size: 100px;
     text-align: center;
 }

 .image-main {
     background-color: black;
     width: 50vw;
     height: 100%;
     display: flex;
     flex-direction: column;
     align-items: center;
     justify-content: center;
 }

 .title-mini-text {
     font-size: 22px;
     font-family: 'Josefin Sans', sans-serif;
     opacity: 0.5;
     padding-top: 30px;
     z-index: 2;
 }

 .menu-link {
     font-family: 'Josefin Sans', sans-serif;
     color: white;
 }

 a:link,
 a:visited {
     color: white;
     text-decoration: none;
 }

 a:link:active,
 a:visited:active {
     color: white;
 }



 /* // */

 .header-title{
     margin-top: 10vh;
     font-size: 35px;
     margin-left: 10vw;
 }

.menu-smol{
    position: relative;
    height: 0;
    width: 0;
    display: none;
}
.page-body{
    font-family: 'Josefin Sans', sans-serif;
}
#header {
    display: none;
}
 @media (max-width: 600px){
     .menu-smol {
         position: absolute;
         height: 100vh;
         width: 100vw;
         transform: translate(-100vh);
         top: 0;
         left: 0;
         background-color: black;
         z-index: 4;
         display: flex;
         flex-direction: column;
         justify-content: space-around;
         align-items: center;
     }

    .nav-container{
        display: none;
    }
    #header{
        display: flex;
        justify-content: center;
        align-items: center;
        z-index: 6;
    }
    #menu{
        width: 70%;
    }

     .menu-link {
         font-size: 30px;
         opacity: 0;
     }
 }